.calendar-holder {
	background: #e9f4f5;
	overflow: hidden;	
	width: 660px;
	padding: 10px 0px;
}

.calendarInner {
	float: left;
	padding: 2px;
	width: 434px;
}

.calendarInner ul,
.calendarInner ol {
	border: 0;
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	outline: 0;
	padding: 0;
}

.calendarInner li {
	border: 0;
	margin: 0;
	outline: 0;
	padding: 0;
}

.calDropdownContainer {
	background-color: #d9eefc;
	padding: 3px 0px 3px 0px;
	text-align: center;
}

.calDropdownContainer select {
	font-size: 10px;
}

.calDropdownContainer select.calMonth {
	margin: 0px 5px 0px 0px;
}



.calendarInner ul.calMonthControlHolder {
	color: #b3073b;
	font-size: 16px;
	font-weight: bold;
	height: 25px;
	margin: 0px auto 1px;
	padding: 5px 127px 0px;
	text-align: center;
	width: 180px;
}

.calMonthControlHolder li {
	float: left;
	list-style: none;
}

.calMonthTitle {
	color: #003567;
	font-size: 1.125em;
	font-weight: bold;
	text-align: center;
	width: 160px;
}

.calBtnMonthPrev {
	cursor: pointer;
	display: inline-block;
	height: 20px;
	margin-right: 20px;
	text-indent: -9999px;
	width: 9px;
}

.calBtnMonthNext {
	cursor: pointer;
	display: inline-block;
	height: 20px;
	margin-left: 20px;
	text-indent: -9999px;
	width: 9px;
}



.calWeekdayHeader {
	color: #4a6265;
	height: 30px;
	margin-bottom: 1px;
	overflow: hidden;
	width: 434px;
}

.calWeekdayHeader li {
	float: left;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	list-style: none;
	margin-right: 1px;
	text-align: center;
	width: 61px;
}

.calMonthFrame li.calDayCell {
	color: #708b8e;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: normal;
	height: 29px;
	line-height: 29px;
	list-style: none;
	margin: 0 1px 1px 0;
	/*position: relative;	*/
	text-align: center;
	text-decoration: none;
	width: 61px;
}

.calMonthFrame li:hover.calDayCell {
	background-position: left bottom;
	color: #fff;
}

.calMonthFrame li.calDayFilled {
	background-position: left center;
	color: #fff;
}

.calMonthFrame li.calDayBlank {
	background: none;
	cursor: default;
}

.calMonthFrame li.selected {
	background-position: left bottom;
	color: #fff;
}

.calMonthFrame li.today {

}

.calMonthFrame li.calDayCell.calDay0, .calMonthFrame li.calDayCell.calDay6 {

}

.clear {		clear: both;	}
